﻿
#linksthreebottommenu a:link {text-decoration:none;color:dimgray}
#linksthreebottommenu a:visited {text-decoration:none;color:dimgrey}
#linksthreebottommenu a:hover {text-decoration:underline;}
#linksthreebottommenu a:active {text-decoration:none;}
#linksthreebottommenu a:hover {color:#FF9900;}
}
